Subject: Re: bug#68334: 29.1; tool-bar-make-keymap-1 does not work on terminals

From: Stefan Kangas <[email-masked]>
Date: Mon, 8 Jan 2024 20:57:47 -0800

Jared Finder via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Context:  I am writing a package that displays toolbars attached to an
> Emacs window instead of attached to the frame.  You can see the package
> at <https://github.com/chaosemer/window-tool-bar>.

Shouldn't this be a feature in core Emacs?  I believe that we have
discussed that in the past.

Eli, WDYT?